/* HERO */
#mainHero img       	{  -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
#mainHero #heroText		{ position: absolute; left: 0px; top: 49px; width: 550px; color: #fff; background: rgba(0,0,0,.8); padding: 18px 0 8px 47px; border-bottom-right-radius: 20px; border-top-right-radius: 20px; -webkit-border-bottom-right-radius: 20px; -webkit-border-top-right-radius: 20px; -moz-border-radius-bottomright: 20px; -moz-border-radius-topright: 20px; }

#mainHero h1				{ color: #fff; font-size:4.4em; font-family: BarmenoBold; letter-spacing: .03em; position: static; color: #fff; padding: 0; background: none; line-height: 0.8em; margin-bottom: 10px; }
#mainHero p					{ font-size: 2em; font-weight: normal; color: #fff; position: static; }

/* MAIN LAYOUT */
#content				{ padding-bottom: 0; width: 1005px; margin-right: -45px; }
#leftCol				{ float: left; width: 695px; }
#rightCol				{ float: left; width: 266px; }

/*LEFT PRODUCTS */
.subCat					{ padding-bottom: 39px; clear: both; }
#content .product		{ width: 650px; float: left; padding: 15px 0; margin-right: 45px; border-top: solid 1px #001f5d; }
#content .product h3	{ margin-bottom: 10px; }
#content .product h3 a	{ color: #fff; }
#content .product h3 a:hover	{ color: #cde3f1; }
#content .product img	{ border-top-left-radius: 20px; border-top-right-radius: 20px; -webkit-border-top-left-radius: 20px; -webkit-border-top-right-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px; float: left; margin-right: 21px; }
#nonSub					{ margin-top: -15px; }
#nonSub .product		{ border-bottom: solid 1px #001f5d; border-top: none; }


/*RIGHT COLUMN */
.subNav					{ border-bottom: solid 1px #0439A1; margin-bottom: 50px; }
.subNav li				{ border-top: solid 1px #0439A1; padding: 10px 0; font-size: 1.8em; overflow: auto; }
.subNav li a:hover		{ color: #fff; }
.subNav li img				{ width: 100px; float: left; margin-right: 10px; }

#other					{ margin: 30px 0; }
#other .subNav li		{ border-top: solid 1px #0439A1; padding: 10px 0; font-size: 1.8em; overflow: auto; }
